/* For large devices */
@media screen and (min-width: 1118px) {
  .gbl-dropdown-item, 
  .gbl-dropdown_subitem {
    position: relative;
  }

  .gbl-dropdown_menu, 
  .gbl-dropdown_submenu {
    max-height: initial;
    overflow: initial;
    position: absolute;
    left: 0;
    top: 4rem;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s, top .3s;
  }

  .gbl-dropdown-menu-link, 
  .gbl-dropdown_sublink {
    padding-inline: 1rem 3.5rem;
  }

  .gbl-dropdown_subitem .gbl-dropdown-menu-link {
    padding-inline: 1rem;
  }

  .gbl-dropdown_submenu {
    position: absolute;
    left: 100%;
    top: .5rem;
  }

  /* Show dropdown menu */
  .gbl-dropdown-item:hover .gbl-dropdown_menu {
    opacity: 1;
    top: 3.1rem;
    pointer-events: initial;
    transition: top .3s;
  }

  /* Show dropdown submenu */
  .gbl-dropdown_subitem:hover > .gbl-dropdown_submenu {
    opacity: 1;
    top: 0;
    pointer-events: initial;
    transition: top .3s;
  }
  .ticker-mob{
    display: none;
  }
}
@media (max-width: 1060px) {
  /* Gbl customer testimonial **********************/
  .gbl-testimonial-box{
    width: 45%;
    padding: 10px;
  }
}
@media (max-width: 1024px) {
  .wrapper .table{
    width: calc(50% - 20px);
    margin-bottom: 40px;
  }
  #gbl-price-table-one,
  #gbl-price-table-two,
  #gbl-price-table-three{
    width: 47%;
  }
  /* Getbacklinks Counter ***********************/
  .gbl-counter-wrapper {
    width: 100%;
  }
  .gbl-counter-container {
    height: 26vmin;
    width: 26vmin;
    font-size: 12px;
  }
}

@media (max-width: 991px){
  /* footer{
    padding: 25px;
  } */
  .getbacklinks-ft-container{
    padding: 50px 25px 0 25px;
  }
  footer .getbacklinks-ft-container{
    flex-direction: column;
  }
  footer .getbacklinks-ft-container .gbl-sec{
    margin-right: 40px;
    margin-bottom: 35px;
  }
  footer .getbacklinks-ft-container .gbl-sec.gbl-aboutus,
  .gbl-quickLinks,
  .gbl-ft-contact-details{
    width: 100%;
  }
  .getbacklinks-copyrightText{
    padding: 8px 40px;
  }
  /* Getbacklinks Contact Section **********************/
  .gbl-contact-main-container{
    margin: 0 auto;
    width: 90%;
  }
}

@media (max-width: 790px){
  nav{
    top: 24.5px;
  }
  nav .gbl-navBar{
    padding: 0 10px;
  }
  nav .gbl-navBar .mobilemenuOpen,
  nav .gbl-navBar .moon,
  nav .gbl-navBar .sun,
  nav .gbl-navBar .search{
    display: block;
    font-size: 1.7rem;
  }
  .gblMenu{
    position: fixed;
    height: 100%;
    width: 270px;
    left: -100%;
    top: 0;
    background-color: var(--nav-color);
    z-index: 100;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.4s ease;
  }

  nav.active .gblMenu{
    left: -0%;
  }

  nav .gbl-navBar .gbl-logo a{
    left: 50%;
  }

  nav.active .gbl-navBar .sideNavlogo a{
    opacity: 0;
    transition: all 0.3s ease;
  }

  .gbl-navlinks li a::before{
    display: none;
  }

  .gblMenu .gbl-logo-toggle{
    display: block;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 20px;
    justify-content: space-between;
  }
  .gbl-logo-toggle .sidebarClosebtn{
    color: var(--text-color);
    font-size: 24px;
    background: var(--gbl-orange);
    border-radius: 50%;
    border: 1px solid var(--text-color);
    cursor: pointer;
  }

  .gbl-logo-toggle .sidebarClosebtn:hover {
    background: var(--gbl-green);
  }



  .gbl-navBar .gbl-navlinks{
    display: block;
    padding-top: 10px;
  }
  .gbl-navlink .gblnavlink{
    display: flex;
    align-items: center;
    padding: 14px 12px;
    border-radius: 8px;
    width: 260px;
  }
  .gblnavlink:hover{
    background-color: var(--gbl-orange);
  }
  .gblnavlink .navIcon{
    margin-right: 14px;
    font-size: 20px;
    color: var(--text-color);
  }
  .gblnavlink .navlink{
    font-size: 16px;
    color: var(--text-color);
    font-weight: 400;
  }
  .gblnavlink:hover .navIcon,
  .gblnavlink:hover .navlink{
    color: var(--text-color);
  }
  /* Getbacklinks Sub Menu **********************/
  span.nav__link{
    padding: 0;
  }
  /* Getbacklinks Sidebar social icons **********************/
  .gblMenu .gbl-navlinks .gbl-sb-social-icons{
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .gblMenu .gbl-navlinks .gbl-sb-social-icons a{
    margin: 0 10px;
    color: var(--text-color);
    display: block;
    height: 30px;
    width: 30px;
    background: var(--gbl-orange);
    border: 1px solid var(--text-color);
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
    transform: all 0.3s ease;
  }
  .gblMenu .gbl-navlinks .gbl-sb-social-icons a:hover{
    background: var(--gbl-green);
  }
  /* Getbacklinks How it work **********************/
  .gbl-gig-details .gbl-serv-header{
    margin-bottom: -5rem;
  }
  .gbl-our-services{
    margin: 0;
    max-width: 100%;
  }
  .gbl-our-services .gbl-os-list{
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    text-align: center;    
  }
  .gbl-our-services .gbl-os-item{
    position: relative;
    padding: 0 20px;
    text-align: center;
    min-width: 300px;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .gbl-os-item + .gbl-os-item:after{
    display: none;
  }
  .gbl-our-services .gbl-progress-label{
    height: 25px;
    line-height: 1.5;
  }
  .gbl-our-services .gbl-progress-gap{
    margin-bottom: 60px;
  }

  /* Getbacklinks Counter **********************/

  .gbl-counter-main{
    margin: -25px 15px 45px;
    padding: 20px 20px;
  }
  .gbl-counter-wrapper {
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    gap: 30px;
  }
  .gbl-counter-container {
    width: calc(50% - 40px);
    height: 30vmin;
    font-size: 14px;
  }


  .gbl-navlinks li a{
    display: block;
    margin-top: 10px;
  }
  .gbl-navBar .gblMenu {
    padding: 20px 0px;
  }
  .gbl-sbMenu-overlay{
    position: fixed;
    top: 0;
    left: 270px;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
  }
  /* Getbacklinks Price table Pop Up **********************/
  #gbl-price-table-one,
  #gbl-price-table-two,
  #gbl-price-table-three,
  #gbl-price-table-mix-one,
  #gbl-price-table-mix-two,
  #gbl-price-table-mix-three,
  #gbl-price-table-business-one,
  #gbl-price-table-business-two,
  #gbl-price-table-business-three,
  #gbl-price-table-da-dr-one,
  #gbl-price-table-da-dr-two,
  #gbl-price-table-da-dr-three{
    /* margin: 0 10px; */
    width: 95%;
  }
  /* do follow backlinks section **********************/
  .getbacklinks-do-follow-bk{
    margin: 0;
  }
  .gbl-bk-container{
    width: 100%;
    flex-direction: column;
    margin: 0px;
    padding: 0px 20px;
  }
  .gbl-bk-content{
    width: 100%;
    margin: 20px 0 30px 0px;
  }
  .gbl-bk-content h2{
    font-size: 30px;
    text-align: center;
  }
  .getbacklinks-do-follow-bk button{
    width: 60%;
  }
  .gbl-bk-image{
    width: 100%;
  }
  /* Getbacklinks Contact Section **********************/
  .gbl-contact-main-container{
    grid-template-columns: 1fr;
    gap: 1rem;
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
  }
  .gbl-contact-map iframe {
    height: 500px;
  }
  /* Getbacklinks Website Request form Section **********************/
  .getbacklinks-request-site-form{
    position: relative;
    padding: 0 10px 30px 10px;
  }
  /* .getbacklinks-request-site-form h2{
    font-size: 20px;
  } */
  .getbacklinks-request-site-form form{
    width: 100%;
    margin:0;
    text-align: center;
  }
  form .gbl-input-box{
    position: relative;
    display: block;
  }
  .gbl-input-box .gbl-input-field{
    position: relative;
    width: 100%;
  }
  /* Getbacklinks About Section **********************/
  .gbl-about-us-details,
  .gbl-contact-us-need-help-details{
    width: 100%;
    padding: 1%;
    /* padding-bottom: ; */
  }
  .gbl-about-us-vision,
  .gbl-about-us-Why-choose-us{
    padding: 5%;
  }
  /* Getbacklinks Terms and Condition **********************/
  .gbl-about-us-header-title h2{
    font-size: 25px;
  }
  .gbl-about-us-txt-p ul{
    padding: 0 6%;
  }
  /* Getbacklinks Single Post **********************/
  .getbacklinks-single-posts-page{
    flex-direction: column;
    position: relative;
    display: block;
    width: 100%;
    margin: 20px 0;
  }
  .gbl-single-post-txt-wrapper,
  .gbl-blog-wrapper{
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .gbl-single-post-txt-p p{
    padding: 0;
  }
  .gbl-single-post-header-title h2{
    font-size: 28px;
  }
  .gbl-single-post-details{
    width: 100%;
    padding: 0;
  }
  .gbl-single-post-main-txt{
    padding: 15px;
  }
  .gbl-single-post-in-acticle-ttle h2{
    padding: 0;
  }
  .gbl-sgle-author-name,
  .gbl-post-by,
  .gbl-single-post-time-updated{
    font-size: 13.5px;
  }
  /* Getbacklinks Single Post SideBar **********************/
  .gbl-sigle-post-sidebar{
    display: block;
    margin: 0;
    padding: 15px 5px 5px 5px;
    width: 100%;
    margin-top: 35px;
  }
  .gbl-sgle-ads-img,
  .getbacklinks-sgl-list-artcl-sidebr
  {
    min-width: 100%;
  }
  .getbacklinks-main-sgl-artcl-sidebr .gbl-sglPage-media_icons{
    position: relative;
    align-items: center;
  }
  .gbl-sgle-page-social-icons-sci{
    padding: 20px 10px 0 10px;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .gbl-sgle-page-social-icons-sci a {
    position: relative;
    display: flex;
    margin: 0 5px;
  }
  /* Gbl Site Lists **********************/
  .gbl-site-list{
    padding: 25px 2px;
  }
  /* GBL site list Note **********************/
  .gbl-site-list-note, .gbl-site-list-note2{
    margin: 35px 5px;
  }
  /* GBL article Line **********************/
  .gbl-table-line{
    margin: 10px 2px 27px 2px;
  }
  /* Gbl customer testimonial **********************/
  .gbl-testimonial-box{
    width: 100%;
  }
  .gbl-custo-tt-heading h1{
    font-size: 1.4rem;
  }
  /* GBL Frequently Ask Question **********************/
  .getbacklinks-faqs-container{
    display: flex;
    flex-direction: column;
  }
  .gbl-faq-image{
    position: relative;
    margin: 0 10px 50px 10px;
  }
  .gbl-faq-image img{
    width: 100%;
    margin: 0;
  }
  .gbl-frequently-ask-question-container{
    width: 100%;
    margin: 0;
    padding: 0 10px 30px 10px;
  }
  .gbl-frequently-ask-question-container .gbl-faq-tab label h3{
    font-size: 17px;
    word-wrap: break-word;
  }
  /* GBL Top Nav **********************/
  .getbacklinks-top-nav{
    border-bottom: 1px solid #fff;
  }
  .getbacklinks-date-time{
    display: flex;
    margin: auto;
    justify-content: center; 
    align-items: center;
  }
  .gbl-date-container{
    display: inline-block;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 2px solid #dcdcdc;
    line-height: 1;
    font-size: 16px;
  }
  .gbl-time-container{
    font-size: 16px;
  }
  .gbl-time-container span:last-child{
    font-size: 10px;
  }
  i.gbl-top-nav-icn {
    font-size: 14.5px;
    padding-right: -14px;
  }
  /* GBL Home Slider **********************/
  .getbacklinks-slider {
    position: relative;
    width: 95%;
    height: 300px;
    /* margin: 0; */
  }
  .getbacklinks-slider .gbl-slide img{
    object-fit: cover;
  }
  .getbacklinks-slider .gbl-slide .gbl-slide-info p{
    margin-bottom: 5px;
  }
  /* GBL Site List PopUp **********************/
  .popup, .popupBI{
    width: 100%;
    /* margin: 0 5px; */
  }
  /* GBL Payment Options **********************/
  .gbl-pay-method-img{
    width: 100%;
  }
  /* GBL Subscribe Us **********************/
  .gbl-sub-with-us-wrapper{
    position: relative;
    width: 98%;
    margin: 0 0 25px 0;
  }
  .getbacklinks-subscribe-wrapper{
    width: 98%;
  }
  .gbl-sub-show-btn{
    height: 47px;
    width: 100%;
    position: relative;
    overflow: hidden;
  }
  /* GBL Google translator */
  #google_translate_element {
    display: none;
  }
  /* Getbacklinks author popup box  **********************/
  .getbacklinks-popupBx{
    max-width: 365px;
  }
}

@media (max-width: 698px) {
  .wrapper .table{
    width: 100%;
  }
  .gbl-bk-image img{
    width: 100%;
    height: 300px;
  }
  /* Getbacklinks Cookie Section **********************/
  .getbacklinkscookiePopup{
    width: 100%;
    left: 0;
  }
  .getbacklinkscookiePopup.showw{
    bottom: 0;
    left: 0;
  }
   /* Getbacklinks Contact Section **********************/

  .gbl-contact-form-wrapper header{
    text-align: center;
  }
  .gbl-contact-form-wrapper form{
    margin: 35px 20px;
  }
  form .gbl-contact-fr-dbl-field{
    flex-direction: column;
    margin-bottom: 0px;
  }
  form .gbl-contact-fr-dbl-field .gbl-contact-fr-field{
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
  }
  form .message textarea{
    resize: none;
  }
  form .button-area{
    margin-top: 20px;
    flex-direction: column;
  }
  .button-area button{
    width: 100%;
    padding: 11px 0;
    font-size: 16px;
  }
  .button-area span{
    margin: 20px 0 0;
    text-align: center;
  }
  /* Getbacklinks Counter  **********************/
  .gbl-counter-wrapper {
    gap: 15px;
  }
  .gbl-counter-container {
    width: 100%;
    height: 38vmin;
    font-size: 14px;
  }
  /* Responsiveness for Scrollable Menu */
  .scroll-menu-section{
    width: 100%;
    margin: 0;
  }
  .gbl_tab-menu{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  /* Responsive - don't show date and time on mobile (only trending-tittle */
  .gbl-date-container, .gbl-time-container{
    display: block;
  }
  .trending-tittle, .header-info-right, .trending-tittle .ticker-desk{
    display: none;
  }
  /* .ticker-mob{
    font-size: 18px;
    padding: 1px 2px;
    color: #fff;
    background: var(--gbl-no-intl-background-color);
  }
  .ticker-wrapper.has-js {
    position: relative;
    width: 355px;
    background: red;
  }
  .ticker {
    width: 186px;
  } */

 
  /* Footer payment nethod Section */
  .gbl-img-container{
    flex-direction: column;
    position: relative;
    display: flex;

    max-width: fit-content;
    margin-inline: auto;
    padding-top: 10px;
  }
  .gbl-payment-options h3{
    margin-bottom: 5px;
    text-decoration: underline;
  }
  .gbl-apps-available-img{
    margin: auto;
  }
  .gbl-review-img{
    margin: 0 auto;
    padding: 0px 0px 8px 0px;
  }
}

/* BREAKPOINTS **********************/

@media (max-width: 576px) {
	.getbacklinks-chatbox-message-wrapper {
		width: calc(100vw - 2rem);
	}
	.gblchatbox-wrapper {
		bottom: 1rem;
		right: 1rem;
	}
  .getbacklinks-no-intertnet-pop{
    width: 95%;
    padding: 10px 15px 17px;
  }
  /* GBL Payment Options **********************/
  .gbl-pay-method-img{
    width: 100%;
    margin: 0;
  }
  .payment-logo{
    margin-bottom: 5px;
  }
  /* Getbacklinks author popup box  **********************/
  .getbacklinks-popupBx{
    max-width: 365px;
  }
}

/* BREAKPOINTS **********************/

@media (max-width: 340px) {
  .gbl-cus-tt-bx-top{
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  .gbl-cus-tt-bx-reviews{
    margin-top: 10px;
  }
}